add a comment about why the error handler is required, as per mail from TomH. Also...
[rails.git] / config / initializers / libxml.rb
2008-10-29 Shaun McDonaldadd a comment about why the error handler is required...
2008-10-28 Shaun McDonaldUpdating to use Rails 2.1.2. Moving the gem dependancie...
2008-09-25 Shaun McDonaldDoing a resync from mainline 8633:10895. There was...
2008-07-30 Tom HughesRework GPX import daemon to use libxml2 for speed.
2008-07-20 Tom HughesTry and improve libxml error handling.